
/* ****************** 공백  ****************** */

.empty_line_48622_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48622_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48622_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48623_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_48623_ > div:after {content:''; display:block; clear:both;}
.layout_48623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48623_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_48625_ {display:inline-block; overflow:hidden; position:relative; width:145px; max-width:100%; vertical-align:center; padding:15px 0;}
.img_48625_ * {box-sizing:border-box;}
.img_48625_ a {display:block; text-decoration:none;}
.img_48625_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_48624_ {overflow:hidden;}
.html_48624_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48626_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_48626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48626_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48627_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48627_ > div {}
.layout_48627_ > div:after {content:''; display:block; clear:both;}
.layout_48627_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48627_ > div > .container_1 {width:50%;}
.layout_48627_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48627_ > div > .container_1 { width:100%; }
	.layout_48627_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48627_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_48628_ {display:inline-block; overflow:hidden; position:relative; width:441px; max-width:100%; vertical-align:top;}
.img_48628_ * {box-sizing:border-box;}
.img_48628_ a {display:block; text-decoration:none;}
.img_48628_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_48629_ {overflow:hidden;}
.html_48629_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48630_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48630_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48630_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48631_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48631_ > div {}
.layout_48631_ > div:after {content:''; display:block; clear:both;}
.layout_48631_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48631_ > div > .container_1 {width:50%;}
.layout_48631_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48631_ > div > .container_1 { width:100%; }
	.layout_48631_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48631_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_48633_ {overflow:hidden;}
.html_48633_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_48632_ {display:inline-block; overflow:hidden; position:relative; width:441px; max-width:100%; vertical-align:top;}
.img_48632_ * {box-sizing:border-box;}
.img_48632_ a {display:block; text-decoration:none;}
.img_48632_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_48634_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48634_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48634_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48635_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48635_ > div {}
.layout_48635_ > div:after {content:''; display:block; clear:both;}
.layout_48635_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48635_ > div > .container_1 {width:50%;}
.layout_48635_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48635_ > div > .container_1 { width:100%; }
	.layout_48635_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48635_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_48636_ {display:inline-block; overflow:hidden; position:relative; width:441px; max-width:100%; vertical-align:top;}
.img_48636_ * {box-sizing:border-box;}
.img_48636_ a {display:block; text-decoration:none;}
.img_48636_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_48637_ {overflow:hidden;}
.html_48637_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_48638_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48638_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48638_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48639_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_48639_ > div {}
.layout_48639_ > div:after {content:''; display:block; clear:both;}
.layout_48639_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48639_ > div > .container_1 {width:50%;}
.layout_48639_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_48639_ > div > .container_1 { width:100%; }
	.layout_48639_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48639_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_48641_ {overflow:hidden;}
.html_48641_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_48640_ {display:inline-block; overflow:hidden; position:relative; width:441px; max-width:100%; vertical-align:top;}
.img_48640_ * {box-sizing:border-box;}
.img_48640_ a {display:block; text-decoration:none;}
.img_48640_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_48642_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48642_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48642_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
